Subject: Quotes from W's Recent Visit to Promise Keepers Meeting
From: [email-masked]
Date: Sat, 5 Aug 2000 15:48:11 EDT

Following quotes are from "The Grain of Salt," a column published 
occasionally by the "Louisville Eccentric Observer" (LEO), a Louisville-based 
alternative publication.  Column was entitled "By George, by God" and 
published in the August 2, 2000 issue.  No author attributed.  On July 29, 
George W. Bush made an unscheduled stop to speak before a sold-out meeting of 
the Promise Keepers in Louisville, Kentucky.

"Bush loosened his tie and offered his philosophy of being a good man.

' Don't lie, don't cheat, and don't talk about it if you ever did it,' Bush 
said, beaming.  ' ' And don't let pleasures of the flesh sway you from the 
important things in life, like making business deals.

' Oh, and on that subject, I don't believe God frowns on a good old-fashioned 
business deal,' he added.  ' If you make good money, the good Lord doesn't 
mind as long as you tithe.  If you have to play a little power politics with 
people in the process, that's not so bad, because you're really doing them a 
favor.  It's a good old-fashioned character-builder.' "

END